<template>
  <div class="header">
      <h1>COMMENT CRUD</h1>
  </div>
</template>

<script>
export default {
    name: 'Header'
}
</script>

<style scoped>
    .header {
        background: #F4F4F4;
        color: darkblue;
        text-align: center;
        padding: 1rem 0;
        margin-bottom: 1rem;
    }
</style>